{
	"earth":{
		"cords":"0/0/0",
		"scale":"500",
		"generateRandomObjects":"true",
		"objects":{
			"refuel":[
				"0/1",
				"20/20"
			],
			"space-radio":[
				"3/3"
			]
		}
	},
	"earthsMoon":{
		"cords":"1/0/0",
		"scale":"100",
		"generateRandomObjects":"false",
		"objects":{
			"space-radio":[
				"1/0"
			]
		}
	}
}